baseURL: "https://tobast.fr/"
languageCode: "en-en"
title: "Théophile Bastian — personal webpage"
disableHugoGeneratorInject: true

params:
  sourceURL: "https://git.tobast.fr/tobast/tobast.fr"
  siteLicenseURL: "https://www.gnu.org/licenses/gpl-3.0.en.html"
  siteLicenseName: "GNU GPLv3"

taxonomies:
  blog_tag: 'blog/tags'

privacy:
  disqus:
    disable: true
  googleAnalytics:
    disable: true
  instagram:
    disable: true
  twitter:
    disable: true
  vimeo:
    disable: true
  youtube:
    disable: true
